Subject: Ticket Assigned - Canceling my order!!
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 20:00:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Canceling my order!! Dear team !

How u can cancel my order and do the shipment for one item without letting
me know before that! The reason I bought because it was an offer buy 2 get
1 free !
Cancel all my orders if I won’t receive the full items and refund my money
back ! I am not responsible if the items will be delivered to the address
and they had received it ! Either i get what I ordered or i get full refund

Faten Moghrabi
order number is 9639248186
<https://www.lifestyleshops.com/ae/en/my-account/order/9639248186?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
.
The tracking number is 963924818699990001.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186799